if [ -f /etc/squid/mime.conf ] && cmp -s /etc/defaults/etc/squid/mime.conf /etc/squid/mime.conf
then
    rm /etc/squid/mime.conf
fi

if [ -f /etc/squid/squid.conf ] && cmp -s /etc/defaults/etc/squid/squid.conf /etc/squid/squid.conf
then
    rm /etc/squid/squid.conf
fi

if [ -f /etc/squid/cachemgr.conf ] && cmp -s /etc/defaults/etc/squid/cachemgr.conf /etc/squid/cachemgr.conf
then
    rm /etc/squid/cachemgr.conf
fi

if [ -f /etc/squid/errorpage.css ] && cmp -s /etc/defaults/etc/squid/errorpage.css /etc/squid/errorpage.css
then
    rm /etc/squid/errorpage.css
fi

